                                        .video-responsive {
                                        position: relative;
                                        padding-bottom: 56.25%;
                                        /* 16/9 ratio */
                                        padding-top: 30px;
                                        /* IE6 workaround*/
                                        height: 0;
                                        overflow: hidden;
                                    }
                                    
                                    .video-responsive iframe,
                                    .video-responsive object,
                                    .video-responsive embed {
                                        position: absolute;
                                        top: 0;
                                        left: 0;
                                        width: 100%;
                                        height: 100%;
                                    }
                                    
                                    @media only screen and (min-width: 544px) {
                                        .resposive {
                                            font-size: 80px!important;
                                        }
                                    }
                                    
                                    @media only screen and (max-width: 544px) {
                                        .responsive {
                                            font-size: 30px!important;
                                        }
                                    }
                                    
                                    @media only screen and (max-width: 544px) {
                                        .atributos {
                                            margin-top: 20px;
                                            margin-left: 10px;
                                        }
                                    }
                                    
                                    @media only screen and (min-width: 544px) {
                                        .atributos {
                                            margin-top: 50px;
                                            margin-left: 50px;
                                        }
                                    }
                                    
                                    @media only screen and (min-width: 544px) {
                                        .atributos2 {
                                            padding: 50px;
                                        }
                                    }
                                    
                                    @media only screen and (max-width: 544px) {
                                        .atributos2 {
                                            padding: 30px;
                                        }
                                    }
                                    
                                    @media (min-width: 545px) and (max-width: 600px) {
                                        .cores {
                                            margin-left: 70px;
                                            padding: 10px;
                                            width: 400px;
                                        }
                                    }
                                    
                                    @media (min-width: 545px) and (max-width: 600px) {
                                        .lenovo-logo {
                                            float: right;
                                            width: 100px!important;
                                            margin-top: 40px;
                                        }
                                    }
                                    
                                    @media (min-width: 601px) and (max-width: 700px) {
                                        .cores {
                                            margin-left: 50px;
                                            padding: 10px;
                                            width: 500px;
                                        }
                                    }
                                    
                                    @media (min-width: 601px) and (max-width: 700px) {
                                        .lenovo-logo {
                                            float: right;
                                            width: 100px!important;
                                            margin-top: 40px;
                                        }
                                    }
                                    
                                    @media (min-width: 701px) and (max-width: 800px) {
                                        .cores {
                                            margin-left: 100px;
                                            padding: 10px;
                                            width: 450px;
                                        }
                                    }
                                    
                                    @media (min-width: 801px) and (max-width: 1000px) {
                                        .cores {
                                            margin-left: 100px;
                                            padding: 40px;
                                            width: 500px;
                                        }
                                    }
                                    
                                    @media (min-width: 1101px) and (max-width: 1200px) {
                                        .cores {
                                            margin-left: 200px;
                                            padding: 40px;
                                            width: 600px;
                                        }
                                    }
                                    
                                    @media (min-width: 1201px) and (max-width: 1900px) {
                                        .cores {
                                            margin-left: 200px;
                                            padding: 30px;
                                        }
                                    }
                                    
                                    @media (min-width: 545px) and (max-width: 600px) {
                                        .header-1 {
                                            font-size: 30px;
                                        }
                                    }
                                    
                                    @media (min-width: 601px) and (max-width: 900px) {
                                        .header-1 {
                                            font-size: 30px;
                                        }
                                    }
                                    
                                    @media only screen and (min-width: 544px) {
                                        .compu-yoga {
                                            margin-top: -80px;
                                        }
                                    }
                                    
                                    @media only screen and (max-width: 544px) {
                                        .compu-yoga {
                                            margin-top: 1px;
                                        }
                                    }
                                    
                                    @media only screen and (max-width: 544px) {
                                        .cores {
                                            width: 300px;
                                            padding: 10px;
                                            margin-left: 30px;
                                        }
                                    }
                                    
                                    @media only screen and (max-width: 544px) {
                                        .ideapad {
                                            margin-top: 50px;
                                        }
                                    }
                                    
                                    @media only screen and (min-width: 544px) {
                                        .lenovo-logo {
                                            float: right;
                                            width: 200px;
                                            margin-top: 40px;
                                        }
                                    }
                                    
                                    @media only screen and (max-width: 544px) {
                                        .lenovo-logo {
                                            float: right;
                                            width: 100px;
                                            margin-top: 15px;
                                        }
                                    }
                                    
                                    @media only screen and (min-width: 544px) {
                                        .fondo-mobile {
                                            display: none;
                                        }
                                    }
                                    
                                    @media only screen and (max-width: 544px) {
                                        .header-1 {
                                            font-size: 27px;
                                        }
                                    }
                                    
                                    .carousel-control-prev-icon {
                                        background-image: url("../img/prev.png")!important;
                                    }
                                    
                                    .carousel-control-next-icon {
                                        background-image: url("../img/next.png")!important;
                                    }
                                    
                                    .carousel-control-next,
                                    .carousel-control-prev {
                                        position: absolute;
                                        top: 0;
                                        bottom: 0;
                                        z-index: 1;
                                        display: -ms-flexbox;
                                        display: flex;
                                        -ms-flex-align: center;
                                        align-items: center;
                                        -ms-flex-pack: center;
                                        justify-content: center;
                                        width: 15%;
                                        color: #fff;
                                        text-align: center;
                                        opacity: 1!important;
                                        transition: opacity .15s ease;
                                    }
                                    
                                    .carousel-control-next-icon,
                                    .carousel-control-prev-icon {
                                        display: inline-block;
                                        width: 35px!important;
                                        height: 35px!important;
                                        background: no-repeat 50%/100% 100%;
                                    }
                                    
                                    @media only screen and (max-width: 544px) {
                                        .fondo-mobile2 {
                                            display: none;
                                        }
                                    }
                                    
                                    @media only screen and (min-width: 544px) {
                                        .robot {
                                            width: 700px;
                                            margin-top: -150px
                                        }
                                    }
                                    
                                    @media only screen and (max-width: 544px) {
                                        .robot {
                                            display: none;
                                        }
                                    }
                                    
                                    @media only screen and (min-width: 544px) {
                                        .robot-mobile {
                                            display: none;
                                        }
                                    }
                                    
                                    @media only screen and (min-width: 544px) {
                                        .y740 {
                                            padding-right: 50px;
                                        }
                                    }
                                    
                                    @media only screen and (max-width: 544px) {
                                        .y740 {
                                            padding: 50px;
                                        }
                                    }
                                    
                                    @media only screen and (max-width: 544px) {
                                        .robot {
                                            width: 350px;
                                            margin-top: -80px;
                                        }
                                    }
                                    
                                    @media only screen and (max-width: 544px) {
                                        .computadora {
                                            display: none;
                                        }
                                    }
                                    
                                    @media only screen and (min-width: 544px) {
                                        .y540 {
                                            padding: 50px;
                                            margin-top: 100px;
                                        }
                                    }
                                    
                                    @media only screen and (max-width: 544px) {
                                        .y540 {
                                            padding: 10px;
                                        }
                                    }
                                    
                                    body {
                                        overflow-x: hidden;
                                    }
                                    
                                    body {
                                        background-color: #1D162A;
                                        background-repeat: no-repeat;
                                        background-size: cover;
                                        background-attachment: fixed;
                                    }
                                    
                                    h1 {
                                        color: white;
                                    }
                                    
                                    p {
                                        color: white;
                                    }
                                    
                                    .fondo-2 {
                                        background-image: url("../img/header2.png");
                                        background-repeat: no-repeat;
                                        background-size: cover;
                                    }
                                    
                                    @media only screen and (min-width: 544px) {
                                        .fondo-3 {
                                            background-image: url("../img/footer.png");
                                            background-repeat: no-repeat;
                                            background-size: cover;
                                            padding-bottom: 20px;
                                            padding-top: 20px;
                                            margin-top: 80px;
                                        }
                                    }
                                    
                                    @media only screen and (max-width: 544px) {
                                        .fondo-3 {
                                            background-image: url("../img/footer.png");
                                            background-repeat: no-repeat;
                                            background-size: cover;
                                            padding-bottom: 20px;
                                            padding-top: 20px;
                                            margin-top: 20px;
                                        }
                                    }
                                    
                                    *,
                                    *:before,
                                    *:after {
                                        box-sizing: border-box;
                                    }
                                    
                                    .box-outer {
                                        position: relative;
                                    }
                                    
                                    .box-outer:before,
                                    .box-outer:after {
                                        content: "";
                                        display: block;
                                        position: absolute;
                                        height: 40px;
                                        width: 40px;
                                        border-color: #00FFFF;
                                        border-style: solid;
                                        animation: shining 0.1s alternate infinite;
                                    }
                                    
                                    .box-outer:before {
                                        border-width: 2px 0 0 2px;
                                        top: -4px;
                                        left: -4px;
                                    }
                                    
                                    .box-outer:after {
                                        border-width: 0 2px 2px 0;
                                        bottom: -4px;
                                        right: -4px;
                                    }
                                    
                                    .box-content {
                                        padding: 15px;
                                        color: #CDD3D3;
                                    }
                                    
                                    .box-content:before,
                                    .box-content:after {
                                        content: "";
                                        display: block;
                                        position: absolute;
                                        height: 100%;
                                        height: calc(100% - 75px + (10px - 8px/2));
                                        width: 100%;
                                        width: calc(100% - 75px + (10px - 8px/2));
                                        border-color: #C3E881;
                                        animation: shining 0.1s alternate infinite;
                                    }
                                    
                                    .box-content:after {
                                        border-width: 0 0 1.14285714px 1.14285714px;
                                        bottom: -0.57142857px;
                                        left: -0.57142857px;
                                    }
                                    
                                    .box-content:before {
                                        border-width: 1.14285714px 1.14285714px 0 0;
                                        top: -0.57142857px;
                                        right: -0.57142857px;
                                    }
                                    
                                    .neon {
                                        color: #cce7f8;
                                        font-family: 'Montserrat', cursive;
                                        text-transform: uppercase;
                                        animation: shining 0.1s alternate infinite;
                                    }
                                    
                                    @keyframes shining {
                                        from {
                                            text-shadow: 0 0 6px rgba(182, 211, 207, 0.9), 0 0 30px rgba(182, 211, 207, 0.3), 0 0 12px rgba(15, 115, 223, 0.5), 0 0 21px rgba(15, 115, 223, 0.9), 0 0 34px rgba(15, 115, 223, 0.8), 0 0 54px rgba(15, 115, 223, 0.9);
                                        }
                                        to {
                                            text-shadow: 0 0 6px rgba(182, 211, 207, 1), 0 0 30px rgba(182, 211, 207, 0.4), 0 0 12px rgba(15, 115, 223, 0.6), 0 0 22px rgba(15, 115, 223, 0.8), 0 0 38px rgba(15, 115, 223, 0.9), 0 0 60px rgba(15, 115, 223, 1);
                                        }
                                    }
                                    
                                    span.a {
                                        display: inline;
                                        /* the default for span */
                                    }
                                    
                                    .text {
                                        color: #00FFFF;
                                        display: inline;
                                        /* the default for span */
                                        animation: shining 0.1s alternate infinite;
                                    }
                                    
                                    @-webkit-keyframes colorchange {
                                        0%,
                                        95% {
                                            -webkit-text-stroke-color: #00FFFF;
                                            text-shadow: 0px 0px 20px #00FFFF;
                                        }
                                        96% {
                                            -webkit-text-stroke-color: #00FFFF;
                                            text-shadow: 0px 0px 0px #00FFFF;
                                        }
                                        97%,
                                        98% {
                                            -webkit-text-stroke-color: #00FFFF;
                                            text-shadow: 0px 0px 20px #00FFFF;
                                        }
                                        100% {
                                            -webkit-text-stroke-color: #00FFFF;
                                            text-shadow: 0px 0px 0px #00FFFF;
                                        }
                                    }
                                    
                                    h3 {
                                        font-size: 32px;
                                        font-weight: normal;
                                        text-transform: uppercase;
                                        letter-spacing: 4px;
                                    }
                                    
                                    h6 {
                                        font-size: 22px;
                                    }
                                    
                                    .banner h1,
                                    .banner h3,
                                    .banner h6 {
                                        margin: 0;
                                        text-shadow: 2px 2px 6px #000;
                                        text-align: center;
                                        font-weight: 400;
                                    }
                                    
                                    .banner {
                                        color: white;
                                        background: url("../img/header.jpg");
                                        background-repeat: no-repeat;
                                        background-size: cover;
                                        height: 700px;
                                        justify-content: center;
                                        align-items: center;
                                    }
                                    
                                    .contenedor {
                                        position: relative;
                                        display: inline-block;
                                        text-align: center;
                                    }
                                    
                                    .texto-encima {
                                        position: absolute;
                                        top: 10px;
                                        left: 10px;
                                    }
                                    
                                    .centrado {
                                        position: absolute;
                                        top: 60%;
                                        left: 50%;
                                        transform: translate(-50%, -50%);
                                    }
                                    
                                    .B {
                                        width: 200px;
                                        height: auto;
                                        margin: auto;
                                        line-height: 40px;
                                        display: inline-block;
                                        box-sizing: border-box;
                                        -webkit-box-sizing: border-box;
                                        -moz-box-sizing: border-box;
                                        -ms-box-sizing: border-box;
                                        -o-box-sizing: border-box;
                                    }
                                    /* KISS */
                                    /* End of KISS 
     Start of BORDER
  */
                                    
                                    #yelb:hover {
                                        background-color: #FFF;
                                        font-weight: 700;
                                    }
                                    /* End of Border
  Start of Blur */
                                    
                                    .blur {
                                        -webkit-filter: blur(1.5px);
                                        -moz-filter: blur(1.5px);
                                        -ms-filter: blur(1.5px);
                                        -o-filter: blur(1.5px);
                                    }
                                    
                                    .blur:hover {
                                        -webkit-filter: blur(0px);
                                        -moz-filter: blur(0px);
                                        -ms-filter: blur(0px);
                                        -o-filter: blur(0px);
                                    }
                                    /* End of Blur
  Start of invert */
                                    
                                    .invert:hover {
                                        -webkit-filter: invert(1);
                                        -moz-filter: invert(1);
                                        -ms-filter: invert(1);
                                        -o-filter: invert(1);
                                    }
                                    
                                    #yelb {
                                        background-color: #fff;
                                        color: #FFFFFF;
                                        font-size: 17px;
                                        border-radius: 20px;
                                    }

                                     #yelb2 {
                                        background-color: #6A3C99;
                                        color: #FFFFFF;
                                        font-size: 17px;
                                        border-radius: 20px;
                                    }
                                    
                                    @media screen and (max-width: 1900px) and (min-width: 800px) {
                                        .boton-2 {
                                            width: 200px;
                                            font-size: 20px!important;
                                            margin-top: 20px;
                                        }
                                    }
                                    
                                    @media screen and (max-width: 800px) and (min-width: 600px) {
                                        .boton-2 {
                                            width: 100px;
                                            font-size: 12px!important;
                                            margin-top: 10px;
                                        }